/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "3fB-Gg-ylg"; */
"3fB-Gg-ylg.title" = "Adres e-mail";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "6pa-3K-eth"; */
"6pa-3K-eth.title" = "Zaloguj";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "email@example.com"; ObjectID = "HTx-0t-byn"; */
"HTx-0t-byn.ibShadowedIsNilPlaceholder" = "email@przyklad.pl";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "Ile-82-wrN"; */
"Ile-82-wrN.title" = "< Witaj w 1Password";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "SU5-2S-l8x"; */
"SU5-2S-l8x.title" = "Główne hasło";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "your-team.1password.com"; ObjectID = "YpV-Qf-6oM"; */
"YpV-Qf-6oM.ibShadowedIsNilPlaceholder" = "twoj-zespol.1password.com";

/* Class = "NSBox"; title = "Box"; ObjectID = "bym-cj-uzF"; */
"bym-cj-uzF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "gJU-UI-hEx"; */
"gJU-UI-hEx.title" = "Etykieta";

/* Class = "NSTextFieldCell"; title = "Account Key"; ObjectID = "ixw-Z8-uWS"; */
"ixw-Z8-uWS.title" = "Klucz konta";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "A3-•••••-•••••-•••••-•••••-•••••-•••••"; ObjectID = "m4T-oo-7rR"; */
"m4T-oo-7rR.ibShadowedIsNilPlaceholder" = "A3-•••••-•••••-•••••-•••••-•••••-•••••";

/* Class = "NSTextFieldCell"; title = "Team URL"; ObjectID = "xIO-Fb-odL"; */
"xIO-Fb-odL.title" = "Adres URL zespołu";
